## GtkExtra Versioning GtkExtra Versioning |

## Functions

#define | GTKEXTRA_CHECK_VERSION()
gchar * | gtkextra_check_version ()

## Types and Values

#define | GTKEXTRA_MAJOR_VERSION
#define | GTKEXTRA_MINOR_VERSION
#define | GTKEXTRA_MICRO_VERSION
extern const guint | gtkextra_major_version
extern const guint | gtkextra_minor_version
extern const guint | gtkextra_micro_version
extern const guint | gtkextra_binary_age
extern const guint | gtkextra_interface_age

## Includes

    #include <gtkextra.h>

## Description

## Functions

### GTKEXTRA_CHECK_VERSION()

    #define             GTKEXTRA_CHECK_VERSION(major,minor,micro)

### gtkextra_check_version ()

    gchar *
    gtkextra_check_version (guint required_major,
                            guint required_minor,
                            guint required_micro);

## Types and Values

### GTKEXTRA_MAJOR_VERSION

    #define GTKEXTRA_MAJOR_VERSION			(3)

### GTKEXTRA_MINOR_VERSION

    #define GTKEXTRA_MINOR_VERSION			(3)

### GTKEXTRA_MICRO_VERSION

    #define GTKEXTRA_MICRO_VERSION			(4)

### gtkextra_major_version

    extern const guint gtkextra_major_version;

### gtkextra_minor_version

    extern const guint gtkextra_minor_version;

### gtkextra_micro_version

    extern const guint gtkextra_micro_version;

### gtkextra_binary_age

    extern const guint gtkextra_binary_age;

### gtkextra_interface_age

    extern const guint gtkextra_interface_age;